using System;

namespace Zone_Fix
{
    class AnalysePacket
    {
        public Boolean CheckServer(String Hex, Int32 Length)
        {
            if (Hex.StartsWith("22") && Length == 38) { return false; }

            return true;
        }

        public Boolean CheckClient(String Hex, Int32 Length)
        {
            return true;
        }
    }
}
